CVE-2019-8335 – An issue was discovered in SchoolCMS 2.3.1. There is an XSS vulnerability via index.php?a= …

Vuln ID: CVE-2019-8335

Published:  2019-02-13  16:29:00Z

Description: An issue was discovered in SchoolCMS 2.3.1. There is an XSS vulnerability via index.php?a=Index&c=Channel&m=Home&id=[XSS].

Source: NVD.NIST.GOV

 

Tags